=== debian/changelog ===
voms-api-java (2.0.8-2) unstable; urgency=low

  * Don't use maven install target (Closes: #684809)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 14 Aug 2012 13:20:48 +0200

voms-api-java (2.0.8-1) unstable; urgency=low

  * Update to version 2.0.8 (EMI 2 version)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 27 May 2012 13:15:00 +0200

voms-api-java (2.0.7-1) unstable; urgency=low

  * Initial release (Closes: #673523)
  * Add maven repo metadata (Closes: #656312)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 18 May 2012 17:43:52 +0200
