=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = voms-api-java
version = 2.0.8

configure: configure-stamp

configure-stamp:
	dh_testdir
	mh_patchpom -plib$(name)-java -k pom.xml
	touch $@

build: build-arch build-indep

build-arch:

build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir
	debian/mvn-debian resources:resources compiler:compile jar:jar \
		resources:testResources compiler:testCompile surefire:test \
		javadoc:aggregate
	touch $@

clean:
	dh_testdir
	dh_testroot

	rm -rf target

	[ -r pom.xml.save ] && mv pom.xml.save pom.xml || :

	rm -f build-stamp configure-stamp

	mh_clean
	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep

binary: binary-arch binary-indep

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	mh_installjar -plib$(name)-java pom.xml -l target/$(name)-$(version).jar
	mh_installpom -plib$(name)-java pom.xml
	ln -s $(name)-$(version).jar debian/lib$(name)-java/usr/share/java/vomsjapi-$(version).jar
	ln -s $(name).jar debian/lib$(name)-java/usr/share/java/vomsjapi.jar
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

get-orig-source:
	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
	else \
	  if [ -d $(name) ]; then \
	    echo "Please remove existing directory '$(name)'" ; \
	    exit 1 ; \
	  fi ; \
	  echo "Fetching upstream git version" ; \
	  git clone git://github.com/italiangrid/$(name).git ; \
	  ( cd $(name) ; \
	  git archive --format tar --prefix $(name)-$(version)/ \
	    `echo $(version) | tr "." "_"` | \
	    gzip - > ../$(name)_$(version).orig.tar.gz ) ; \
	  echo "Cleaning up." ; \
	  rm -rf $(name) ; \
	fi

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean configure get-orig-source install
