## voms-api-java 2.0.9

=== debian/changelog ===
voms-api-java (2.0.9-1) unstable; urgency=low

  * Update to version 2.0.9

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 01 Dec 2012 13:42:07 +0100
