=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: voms-api-java
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>> 5), maven-debian-helper, maven-repo-helper, libmaven-compiler-plugin-java, libmaven-assembly-plugin-java, libmaven-javadoc-plugin-java, junit, libbcprov-java, libcommons-cli-java, libcommons-lang-java, liblog4j1.2-java
+Build-Depends: debhelper (>> 5), maven-debian-helper, maven-repo-helper, libmaven-compiler-plugin-java, libmaven-assembly-plugin-java, libmaven-javadoc-plugin-java, junit, libbcprov-java, libcommons-cli-java, libcommons-io-java, libcommons-lang-java, liblog4j1.2-java
 Standards-Version: 3.9.3
 Section: java
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-api-java
