=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 name = voms-api-java
-version = 2.0.8
+version = 2.0.9
 
 configure: configure-stamp
