=== debian/changelog ===
voms-api-java (2.0.10-3) unstable; urgency=medium

  * Adjust maven plugin versions (compiler, javadoc) (Closes: #739531)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 20 Feb 2014 10:48:38 +0100

voms-api-java (2.0.10-2) unstable; urgency=low

  * Disable CRL tests - the CRL in the sources has expired (Closes: #726229)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 14 Oct 2013 16:57:04 +0200

voms-api-java (2.0.10-1) unstable; urgency=low

  * Update to version 2.0.10
  * Acknowledge NMU - thanks to Emmanuel Bourg for the bouncycastle port

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Aug 2013 15:38:15 +0200

voms-api-java (2.0.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added a patch to compile against BouncyCastle 1.48 (Closes: #713204)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Jul 2013 01:28:06 +0200
