=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: voms-api-java
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>> 5), maven-debian-helper, maven-repo-helper, libmaven-compiler-plugin-java, libmaven-assembly-plugin-java, libmaven-javadoc-plugin-java, junit, libbcprov-java, libcommons-cli-java, libcommons-io-java, libcommons-lang-java, liblog4j1.2-java
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>> 5), maven-debian-helper, maven-repo-helper, libmaven-compiler-plugin-java, libmaven-assembly-plugin-java, libmaven-javadoc-plugin-java, libsurefire-java, libbcprov-java (>= 1.48), libbcpkix-java (>= 1.48), libcommons-cli-java, libcommons-lang-java, liblog4j1.2-java
+Standards-Version: 3.9.5
 Section: java
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-api-java
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/voms-api-java
@@ -11,7 +11,7 @@
 Package: libvoms-api-java-java
 Section: java
 Architecture: all
-Depends: ${misc:Depends}, libbcprov-java, libcommons-cli-java, libcommons-lang-java, liblog4j1.2-java
+Depends: ${misc:Depends}, libbcprov-java (>= 1.48), libbcpkix-java (>= 1.48), libcommons-cli-java, libcommons-lang-java, liblog4j1.2-java
 Replaces: libvomsjapi-java (<< 2.0.7), libvomsjapi-java-gcj (<< 2.0.7)
 Breaks: libvomsjapi-java (<< 2.0.7)
 Provides: libvomsjapi-java
