## voms-api-java 3.0.3

=== debian/changelog ===
voms-api-java (3.0.3-1) unstable; urgency=medium

  * Update to version 3.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Jun 2014 23:51:02 +0200

voms-api-java (3.0.2-1) unstable; urgency=medium

  * Update to version 3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 14 Mar 2014 13:45:30 +0100
