=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: voms-api-java
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>> 5), maven-debian-helper, maven-repo-helper, libmaven-compiler-plugin-java, libmaven-assembly-plugin-java, libmaven-javadoc-plugin-java, libsurefire-java, libbcprov-java (>= 1.48), libbcpkix-java (>= 1.48), libcommons-cli-java, libcommons-lang-java, liblog4j1.2-java
+Build-Depends: debhelper (>> 5), maven-debian-helper (>= 1.6.7), maven-repo-helper, junit4, libmaven-assembly-plugin-java, libmaven-compiler-plugin-java, libmaven-javadoc-plugin-java, libmaven-cobertura-plugin-java, libjcip-annotations-java, libmockito-java, libcanl-java, libbcpkix-java (>= 1.47)
 Standards-Version: 3.9.5
 Section: java
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-api-java
@@ -11,7 +11,7 @@
 Package: libvoms-api-java-java
 Section: java
 Architecture: all
-Depends: ${misc:Depends}, libbcprov-java (>= 1.48), libbcpkix-java (>= 1.48), libcommons-cli-java, libcommons-lang-java, liblog4j1.2-java
+Depends: ${misc:Depends}, libcanl-java, libbcpkix-java (>= 1.47)
 Replaces: libvomsjapi-java (<< 2.0.7), libvomsjapi-java-gcj (<< 2.0.7)
 Breaks: libvomsjapi-java (<< 2.0.7)
 Provides: libvomsjapi-java
