=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 name = voms-api-java
-version = 2.0.10
+version = 3.0.3
 
 configure: configure-stamp
 
@@ -19,9 +19,7 @@
 
 build-stamp: configure-stamp
 	dh_testdir
-	debian/mvn-debian resources:resources compiler:compile jar:jar \
-		resources:testResources compiler:testCompile surefire:test \
-		javadoc:aggregate
+	mvn-debian package javadoc:aggregate
 	touch $@
 
 clean:
@@ -53,8 +51,6 @@
 	dh_installchangelogs
 	mh_installjar -plib$(name)-java pom.xml -l target/$(name)-$(version).jar
 	mh_installpom -plib$(name)-java pom.xml
-	ln -s $(name)-$(version).jar debian/lib$(name)-java/usr/share/java/vomsjapi-$(version).jar
-	ln -s $(name).jar debian/lib$(name)-java/usr/share/java/vomsjapi.jar
 	dh_link
 	dh_compress
 	dh_fixperms
