## voms-api-java 3.0.5

=== debian/changelog ===
voms-api-java (3.0.5-1) unstable; urgency=medium

  * Update to version 3.0.5
  * Rebase patches (and fix some deprecation warnings)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 17 Dec 2014 15:44:24 +0100

voms-api-java (3.0.4-1) unstable; urgency=medium

  * Update to version 3.0.4
  * Drop patch voms-api-java-timezone-dep-test.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 19 Nov 2014 23:41:27 +0100
