=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: voms-api-java
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>> 5), maven-debian-helper (>= 1.6.7), maven-repo-helper, junit4, libmaven-assembly-plugin-java, libmaven-compiler-plugin-java, libmaven-javadoc-plugin-java, libmaven-cobertura-plugin-java, libjcip-annotations-java, libmockito-java, libcanl-java, libbcpkix-java (>= 1.47)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>> 5), maven-debian-helper (>= 1.6.7), maven-repo-helper, junit4, libmaven-assembly-plugin-java, libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-javadoc-plugin-java, libmaven-cobertura-plugin-java, libjcip-annotations-java, libmockito-java, libcanl-java, libbcpkix-java (>= 1.47)
+Standards-Version: 3.9.6
 Section: java
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-api-java
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/voms-api-java
