=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 name = voms-api-java
-version = 3.0.3
+version = 3.0.5
 
 configure: configure-stamp
