## voms-api-java 3.1.0

=== debian/changelog ===
voms-api-java (3.1.0-1) unstable; urgency=medium

  * Update to version 3.1.0 - matches canl-java 2.1.x
  * Drop patches: voms-api-java-bc147.patch and -javadoc.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 15 Feb 2016 14:16:44 +0100

voms-api-java (3.0.5-3) unstable; urgency=medium

  * Replace mvn-debian with maven-debian-helper (Closes: #804998)
  * Build using a version of canl-java that was built with the same
    bouncycastle version (Closes: #806920)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 07 Dec 2015 14:41:49 +0100

voms-api-java (3.0.5-2) unstable; urgency=medium

  * Update maven-assembly-plugin and maven-javadoc-plugin versions
    (Closes: #804593)
  * Fix javadoc warnings/errors

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 10 Nov 2015 10:37:56 +0100
