=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=maven

override_dh_auto_install:
	PATH=$(CURDIR)/debian:$${PATH} dh_auto_install
