## voms-api-java 3.2.0

=== debian/changelog ===
voms-api-java (3.2.0-2) unstable; urgency=medium

  * BuildDepend on maven-debian-helper 2.2 or later
  * Remove workaround for bug #807686 (fixed in maven-debian-helper 2.2)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 29 Jun 2017 16:33:17 +0200

voms-api-java (3.2.0-1) unstable; urgency=medium

  * Update to version 3.2.0 - matches canl-java 2.2.x

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 Apr 2016 18:11:32 +0200
