=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: voms-api-java
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>> 5), maven-debian-helper, libmaven-assembly-plugin-java, libmaven-cobertura-plugin-java, libmaven-compiler-plugin-java, libmaven-jar-plugin-java, libmaven-javadoc-plugin-java, libjcip-annotations-java, junit4, libhamcrest-java, libmockito-java, libcanl-java
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>> 9), maven-debian-helper (>= 2.2), libmaven-javadoc-plugin-java, libjcip-annotations-java, junit4, libhamcrest-java, libmockito-java, libcanl-java (>= 2.3.0)
+Standards-Version: 4.0.0
 Section: java
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms-api-java
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/voms-api-java
@@ -11,7 +11,7 @@
 Package: libvoms-api-java-java
 Section: java
 Architecture: all
-Depends: ${misc:Depends}, libcanl-java
+Depends: ${misc:Depends}, libcanl-java (>= 2.3.0)
 Replaces: libvomsjapi-java (<< 2.0.7), libvomsjapi-java-gcj (<< 2.0.7)
 Breaks: libvomsjapi-java (<< 2.0.7)
 Provides: libvomsjapi-java
