## voms-api-java 3.3.0

=== debian/changelog ===
voms-api-java (3.3.0-2) unstable; urgency=medium

  * Add source version to javadoc configuration

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Feb 2019 19:06:19 +0100

voms-api-java (3.3.0-1) unstable; urgency=medium

  * Update to version 3.3.0 - matches canl-java 2.5.x
  * Drop old Provides/Replaces/Breaks for libvomsjapi-java(-doc)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 21 Feb 2018 06:56:31 +0100
