=== debian/control ===
Source: voms-api-java
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>> 9), maven-debian-helper (>= 2.2), libmaven-javadoc-plugin-java, libjcip-annotations-java, junit4, libhamcrest-java, libmockito-java, libcanl-java (>= 2.5.0)
Standards-Version: 4.3.0
Section: java
Vcs-Browser: https://salsa.debian.org/ellert/voms-api-java
Vcs-Git: https://salsa.debian.org/ellert/voms-api-java.git
Homepage: https://wiki.italiangrid.it/VOMS

Package: libvoms-api-java-java
Section: java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Breaks: voms-clients-java (<< 3.3.0)
Description: Virtual Organization Membership Service Java API
 The Virtual Organization Membership Service (VOMS) is an attribute authority
 which serves as central repository for VO user authorization information,
 providing support for sorting users into group hierarchies, keeping track of
 their roles and other attributes in order to issue trusted attribute
 certificates and SAML assertions used in the Grid environment for
 authorization purposes.
 .
 This package provides a java client API for VOMS.

Package: libvoms-api-java-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${maven:DocDepends}
Description: Virtual Organization Membership Service Java API Documentation
 Virtual Organization Membership Service (VOMS) Java API Documentation.
