## voms-api-java 3.3.2

=== debian/changelog ===
voms-api-java (3.3.2-6) unstable; urgency=medium

  * Change to debhelper compat level 13

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 13 Dec 2022 11:30:32 +0100

voms-api-java (3.3.2-5) unstable; urgency=medium

  * Disable tests that fail due to more expired certificates

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 13 Dec 2022 09:42:22 +0100

voms-api-java (3.3.2-4) unstable; urgency=medium

  * Disable tests that fail due to expired certificates (Closes: #1021551)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 18 Oct 2022 04:38:55 +0200

voms-api-java (3.3.2-3) unstable; urgency=medium

  * Disable failing multi-thread test
  * Disable tests using obsolete hashes (md5/sha1)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 28 Sep 2022 14:17:44 +0200

voms-api-java (3.3.2-2) unstable; urgency=medium

  * Disable tests failing with bouncycastle 1.71 (Closes: #1011698)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 22 Jun 2022 11:37:23 +0200

voms-api-java (3.3.2-1) unstable; urgency=medium

  * Update to version 3.3.2 - matches canl-java 2.6.x
  * Drop patch voms-api-java-javadoc-source.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 14 Oct 2020 05:44:33 +0200
