## voms-api-java 3.3.3

=== debian/changelog ===
voms-api-java (3.3.3-2) unstable; urgency=medium

  * Adapt to change of javadoc output directory (Closes: #1087792)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 21 Nov 2024 21:42:22 +0100

voms-api-java (3.3.3-1) unstable; urgency=medium

  * Update to version 3.3.3

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 04 Aug 2024 06:33:06 +0200
