=== debian/control ===
--- 
+++ 
@@ -2,27 +2,27 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>> 13),
+ debhelper-compat (= 13),
  maven-debian-helper (>= 2.2),
  libmaven-javadoc-plugin-java,
  junit4,
  libhamcrest-java,
+ libguava-java,
  libmockito-java,
  libcanl-java (>= 2.6.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Section: java
 Vcs-Browser: https://salsa.debian.org/ellert/voms-api-java
 Vcs-Git: https://salsa.debian.org/ellert/voms-api-java.git
 Homepage: https://wiki.italiangrid.it/VOMS
 
 Package: libvoms-api-java-java
-Section: java
 Architecture: all
 Depends:
  ${misc:Depends},
  ${maven:Depends}
 Breaks:
- voms-clients-java (<< 3.3.0)
+ voms-clients-java (<< 3.3.3)
 Description: Virtual Organization Membership Service Java API
  The Virtual Organization Membership Service (VOMS) is an attribute authority
  which serves as central repository for VO user authorization information,
