## voms-api-java 3.3.5

=== debian/changelog ===
voms-api-java (3.3.5-1) unstable; urgency=medium

  * Update to version 3.3.5
  * Do not run tests
    - some scripts needed for generating the test certificates are missing

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 20 Apr 2025 08:49:02 +0200
