=== debian/control ===
--- 
+++ 
@@ -5,16 +5,12 @@
  debhelper-compat (= 13),
  maven-debian-helper (>= 2.2),
  libmaven-javadoc-plugin-java,
- junit4,
- libhamcrest-java,
- libguava-java,
- libmockito-java,
- libcanl-java (>= 2.6.0)
-Standards-Version: 4.7.0
+ libcanl-java (>= 2.8.3)
+Standards-Version: 4.7.2
 Section: java
 Vcs-Browser: https://salsa.debian.org/ellert/voms-api-java
 Vcs-Git: https://salsa.debian.org/ellert/voms-api-java.git
-Homepage: https://wiki.italiangrid.it/VOMS
+Homepage: https://github.com/italiangrid/voms-api-java
 
 Package: libvoms-api-java-java
 Architecture: all
@@ -22,7 +18,7 @@
  ${misc:Depends},
  ${maven:Depends}
 Breaks:
- voms-clients-java (<< 3.3.3)
+ voms-clients-java (<< 3.3.5)
 Description: Virtual Organization Membership Service Java API
  The Virtual Organization Membership Service (VOMS) is an attribute authority
  which serves as central repository for VO user authorization information,
