## voms-api-java 3.3.6

=== debian/changelog ===
voms-api-java (3.3.6-2) unstable; urgency=medium

  * Include upstream's scripts for generating test certificates
  * Enable tests again

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 09 Sep 2025 00:30:26 +0200

voms-api-java (3.3.6-1) unstable; urgency=medium

  * Update to version 3.3.6

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Aug 2025 14:06:35 +0200
