=== debian/control ===
--- 
+++ 
@@ -5,7 +5,12 @@
  debhelper-compat (= 13),
  maven-debian-helper (>= 2.2),
  libmaven-javadoc-plugin-java,
- libcanl-java (>= 2.8.3)
+ libcanl-java (>= 2.8.3),
+ junit4,
+ libhamcrest-java,
+ libmockito-java,
+ faketime,
+ openssl
 Standards-Version: 4.7.2
 Section: java
 Vcs-Browser: https://salsa.debian.org/ellert/voms-api-java
@@ -18,7 +23,7 @@
  ${misc:Depends},
  ${maven:Depends}
 Breaks:
- voms-clients-java (<< 3.3.5)
+ voms-clients-java (<< 3.3.6)
 Description: Virtual Organization Membership Service Java API
  The Virtual Organization Membership Service (VOMS) is an attribute authority
  which serves as central repository for VO user authorization information,
