=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_auto_configure:
	dh_auto_configure
	# Generate test certificates
	( cd src/test/resources ; PATH=$(CURDIR)/helper-scripts/x509-scripts/scripts:$${PATH} ./setup.sh )

%:
	dh $@ --buildsystem=maven
