## voms-api-java 3.3.7

=== debian/changelog ===
voms-api-java (3.3.7-1) unstable; urgency=medium

  * Update to version 3.3.7

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 21 Dec 2025 10:15:35 +0100
