=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  ${misc:Depends},
  ${maven:Depends}
 Breaks:
- voms-clients-java (<< 3.3.6)
+ voms-clients-java (<< 3.3.7)
 Description: Virtual Organization Membership Service Java API
  The Virtual Organization Membership Service (VOMS) is an attribute authority
  which serves as central repository for VO user authorization information,
